Page MenuHomePhabricator

enter Whonix firewall timesync-fail-closed mode before suspend / enter Whonix firewall full mode after resume and clock-fix
Needs Review, NormalPublic

Description

  • stop sdwdate before suspend
  • enter Whonix firewall timesync-fail-closed mode before suspend
  • restart sdwdate after resume
  • enter Whonix firewall full mode after sdwdate succeeded

(Follow up task of T533.)

Details

Impact
Normal

Event Timeline

Patrick created this task.Aug 30 2016, 12:37 AM
Patrick updated the task description. (Show Details)Sep 15 2016, 3:27 PM
Patrick renamed this task from enter timesync fail closed mode before suspend to enter Whonix firewall timesync-fail-closed mode before suspend / enter Whonix firewall full mode after resume and clock-fix.
Patrick changed the task status from Open to Review.Sep 16 2016, 4:54 PM
Patrick edited projects, added Whonix 15; removed Whonix 14.Mar 11 2018, 2:46 PM

This is implemented but not activated as of Whonix 14.
Whonix 14 uses firewall_mode=full in firewall config generally since T533 / T658.